Application: gvSIG desktop - gvSIG add-on requests #3452

org.gvsig.seismic.app.mainplugin-1.0.0-23
05/07/2015 05:56 PM - José Badia

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2269-final (addons updates)
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

05/07/2015

0%
0.00 hour
0.00 hour

Description

org.gvsig.seismic.app.mainplugin-1.0.0-23

http://devel.gvsig.org/download/projects/gvsig-seismic/pool/org.gvsig.seismic.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.seismic.

pp.mainplugin-1.0.0-23-testing-all-all-j1_5.gvspki

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 3339: Plugin...

Closed

04/14/2015

History

#1 - 05/07/2015 05:57 PM - José Badia
- Related to gvSIG feature requests #3339: Plugin gvSeismic added

#2 - 05/07/2015 05:59 PM - José Badia
- Status changed from New to Closed

05/16/2024

1/1
